%define oname intel-vaapi-driver

Summary:	Is the VA-API implementation for Intel G45 chipsets
Name:		vaapi-driver-intel
Version:	1.8.3
Release:	1
Group:		Video
License:	GPLv2+
Url:		http://cgit.freedesktop.org/vaapi/intel-driver/
Source0:	https://github.com/intel/intel-vaapi-driver/releases/%{oname}-%{version}.tar.bz2
BuildRequires:	pkgconfig(libva) >= 0.35
Obsoletes:	vaapi-driver-i965 < 1.0.15

%description
libva-driver-intel is the VA-API implementation for Intel G45 chipsets
and Intel HD Graphics for Intel Core processor family.

%files
%doc AUTHORS NEWS
%{_libdir}/dri/*_drv_video.so

#--------------------------------------------------------------------------

%prep
%setup -qn %{oname}-%{version}

%build
autoreconf -v --install
%configure2_5x
%make

%install
%makeinstall_std

rm -f %{buildroot}%{_libdir}/dri/*.la

%changelog

* Mon Jan 29 2018 Victor Ryzhikh <victorr2007@yandex.ru> 1.8.3-1
- (74026eb) Updated to 1.8.3


